/* (No Comment) */
"after" = "après";

/* (No Comment) */
"before" = "avant";

/* (No Comment) */
"beginsWith" = "commence par";

/* (No Comment) */
"booleanEqual" = "est";

/* (No Comment) */
"contains" = "contient";

/* (No Comment) */
"containsAll" = "contient tous";

/* (No Comment) */
"containsPhrase" = "contient la phrase";

/* (No Comment) */
"containsPrefixes" = "contient les préfixes";

/* (No Comment) */
"containsWords" = "contient les mots";

/* (No Comment) */
"endsWith" = "se termine par";

/* (No Comment) */
"equal" = "est égal à";

/* (No Comment) */
"greaterThan" = "est supérieur à";

/* (No Comment) */
"inMonth" = "dans le mois";

/* (No Comment) */
"inYear" = "dans l’année";

/* (No Comment) */
"is" = "est";

/* (No Comment) */
"isNot" = "n’est pas";

/* (No Comment) */
"lessThan" = "est inférieur à";

/* (No Comment) */
"multiValueIsSet" = "est connu";

/* (No Comment) */
"on" = "est";

/* (No Comment) */
"valueIsSet" = "est connu";

/* (No Comment) */
"withinLast" = "dans les";

